* {outline:none;}body{margin:0;padding:0;font-size:62.5%;height:100%;color:#333;}a:link, a:visited, a:hover, a:active{text-decoration: none;}ul, ol{margin:0;padding:0;list-style-type: none;}form{margin:0px;padding:0px;}a img {border:0;}.clearfix:after{ content: ".";display:block;height:0;clear:both;visibility:hidden;}.clearfix{min-width:0;display:inline-block;display:block;}* html .clearfix{height:1%;}.left{float:left;}.right{float:right;}.textleft{text-align:left;}.textright{text-align:right;}.textcenter{text-align:center;}.center{margin-right:auto;margin-left:auto;}textarea{overflow:auto;}span{display:block;}a{color:#333;}a:hover{text-decoration:underline;}

.clear{clear:both;line-height:1px;height:1px;}
#sub-navigation, #votebox h3, #contentbox h1.white, #right-sub-nav, span.heading{font-family: 'CaptureitRegular';}
#contentbox span.call strong{font-family: 'EuropeExtBold';}
#sub-navigation ul li ul, .editable pre{font-family:"Arial", sans-serif;}

h1, h2 ,h3, h4, h5, h6, p{margin:0; padding:0;}h1{font-size:2.4em;}h2{font-size:2.2em;}h3{font-size:2.0em;}h4{font-size:1.8em;}h5{font-size:1.6em;}h6{font-size:1.4em;}

body{background:url(../images/bg_body.jpg) no-repeat center -1px #000;font-family:Arial, Helvetica, sans-serif;}#box{width:981px;margin:0px auto;padding:0px;}

#showcase_box{width:980px;height:276px;}
#flash1{width:392px;height:126px;position:absolute;top:2px;z-index:55;}
#flash2{width:115px;height:38px;position:absolute;top:5px;left:50%; margin-left:364px;z-index:55;}
#flash span{display:block;font-size:14px;color:#fff;font-weight:bold;text-align:center;text-transform:uppercase;line-height:283px;}
#container{width:100%;height:auto;}
#leftcol{width:246px;float:left;padding:0 12px 10px 0;}
#sub-navigation{width:100%;padding:0 0 8px 0;}
#sub-navigation ul li{display:block;font-size:18px;color:#000;margin:0;padding:0 0 5px 0;}
#sub-navigation ul li a{display:block;color:#000;line-height:29px;margin:0;padding:5px 0 0 26px;}
#sub-navigation ul li a:hover, #sub-navigation ul li.white a{color:#fff;text-decoration:none;}
#sub-navigation ul li.white a:hover{color:#000;}
#sub-navigation ul li.first a{background:url(../images/bg_nav1.png) no-repeat;}
#sub-navigation ul li.second a{background:url(../images/bg_nav2.png) no-repeat;}
#sub-navigation ul li.third a{background:url(../images/bg_nav3.png) no-repeat;}
#sub-navigation ul li.forth a{background:url(../images/bg_nav4.png) no-repeat;}
#sub-navigation ul li.fifth a{background:url(../images/bg_nav5.png) no-repeat;}
#sub-navigation ul li.sixth a{background:url(../images/bg_nav6.png) no-repeat;}
#sub-navigation ul li ul{background:#000;width:100%;height:auto;padding:8px 0;margin:0 0 -11px 0;}
#sub-navigation ul li li{font-size:12px;color:#fff;margin:0;padding:1px 0;}
#sub-navigation ul li.third li a{background:none;}
#sub-navigation ul li.third li a{display:block;line-height:22px;color:#fff;margin:0;padding:0 10px 0 26px;}
#sub-navigation ul li.third li a:hover, #sub-navigation ul li li a.active{color:#fef200;text-decoration:underline;}
#votebox{background:#464646;width:218px;height:auto;float:left;display:inline;margin:0 0 10px 28px;}
#votebox h3{background:#000;font-size:18px;color:#fff;font-weight:normal;line-height:30px;padding:0 10px;}
#votebox .votearea{width:198px;padding:15px 10px 20px 10px;}
#votebox label{width:100%;font-size:12px;color:#fff;display:block;margin:0;padding:0 0 10px 0;}
#votebox label span{display:block;padding:0 0 0 22px;}
#votebox .radio{float:left;margin:1px 10px 0 0;}
#votebox .link{background:url(../images/button_link1.gif) no-repeat 0 2px;width:79px;height:24px;float:left;text-align:center;color:#fff;font-size:11px;cursor:pointer;border:none; margin:0 0 0 21px;padding:0;}
#votebox .link:hover{color:#ED008C;text-decoration:none;}
#midcol{width:434px;float:left;padding:8px 14px 10px 0;}
#contentbox{width:100%;padding:0 0 10px 0;}
#contentbox-top{background:url(../images/bg_content_top.png) no-repeat left top;width:100%;height:20px;}
#contentbox-inn{background:#464646;width:394px;padding:0 20px;}
#contentbox-bot{background:url(../images/bg_content_bot.png) no-repeat left top;width:100%;height:20px;}
#contentbox h1.white{font-size:30px;color:#fff;font-weight:normal;padding:0 0 8px 0;}
#contentbox h1.white span{font-size:18px;}
#contentbox p.whitetxt{font-size:12px;color:#fff;line-height:18px;padding:0 0 30px 0;}
#contentbox span.call{font-size:12px;color:#ed008c;line-height:18px;padding:0 0 25px 0;}
#contentbox span.call strong{display:block;font-size:30px;color:#898989;padding:4px 0 0 0;}
#img_box{width:305px;padding:0 0 0 129px;}
#rightcol_hp{width:275px;float:left;padding:6px 0 10px 0;}
#right-sub-nav{width:100%;}
#right-sub-nav ul li{font-size:18px;color:#fff;margin:0;padding:0 0 6px 0;}
#right-sub-nav ul li a{width:260px;height:80px;float:left;color:#fff;margin:0 0 6px 0;padding:14px 0 0 15px;}
#right-sub-nav ul li.first a{background:url(../images/bg_rsn1.png) no-repeat;}
#right-sub-nav ul li.second a{background:url(../images/bg_rsn2.png) no-repeat;}
#right-sub-nav ul li.third a{background:url(../images/bg_rsn3.png) no-repeat;}
#right-sub-nav ul li.forth a{background:url(../images/bg_rsn4.png) no-repeat;}
#right-sub-nav ul li.first a:hover, #right-sub-nav ul li.second a:hover, #right-sub-nav ul li.third a:hover, #right-sub-nav ul li.forth a:hover{background-position:right top;text-decoration:none;}
#testimonialbox{width:262px;padding:1px 0 0 13px;}
#testimonialbox a{display:block;cursor:pointer;}
#testimonialbox a:hover{text-decoration:none;}
span.testimonial{background:url(../images/bg_testimonial.png) no-repeat;width:155px;height:155px;float:left;font-size:12px;color:#fff;padding:45px 30px 0 35px;}
span.testimonial span.heading{font-size:18px;font-weight:normal;padding:0 0 12px 0;}
#footer{background:#000;width:887px;height:200px;float:right;text-align:right;font-size:11px;color:#808080;line-height:16px;display:inline;margin:0 27px 0 28px;padding:10px 19px 0 20px;}
#footer a{color:#808080;}
#footer a:hover{color:#ffa918;text-decoration:none;}


#mapbox{width:100%;height:190px;padding:0 0 10px 0;margin:-10px 0 0 0;}
#rightcol{width:715px;float:left;padding:7px 0 10px 8px;}
#contain-box{width:670px;float:left;}
#contentbox-inn2{background:#464646;width:630px;min-height:441px;padding:0 19px 0 20px;}

.editable{width:100%;color:#fff; font-family:Arial, Helvetica, sans-serif;}
.editable a{color:#ed008c; text-decoration:none;}
.editable a:hover{text-decoration:underline;}
.editable  h1 {color:#fff; font-size:18px; line-height:23px; text-transform:uppercase; font-weight:bold; margin:0; padding:0 0 7px 0;}
.editable  h2 {color:#fff; font-size:18px; line-height:23px; font-weight:normal; margin:0; padding:0 0 5px 0;}
.editable  h3 {color:#fff; font-size:16px; line-height:20px; font-weight:bold; margin:0; padding:0 0 8px 0;}
.editable  h4 {color:#fff; font-size:14px; line-height:18px; font-weight:normal; margin:0; padding:0 0 8px 0;}
.editable  h5 {color:#fff; font-size:12px; line-height:16px; font-weight:bold; margin:0; padding:0 0 10px 0;}
.editable  h6 {color:#fff; font-size:12px; line-height:16px; font-weight:bold; margin:0; padding:0 0 10px 0;}
.editable  p {color:#fff; font-size:12px; line-height:18px; font-style:normal; margin:0; padding:0 0 8px 0;}
.editable  p a {color:#00aeef;}
.editable ul {margin:0; padding:5px 0 10px 0; clear:both; }
.editable ul li {color:#fff; font-size:12px; line-height:18px; margin:0 0 0 17px; padding:0 0 6px 8px; font-weight:normal; list-style:disc; list-style-position:outside; }
.editable ul li a {color:#00aeef;}
.editable ol {margin:0; padding:5px 0 10px 0; clear:both; }
.editable ol li {color:#fff; font-size:12px; line-height:18px; margin:0 0 0 20px; padding:0 0 6px 5px; font-weight:normal; list-style:decimal; list-style-position:outside; }
.editable ol li a {color:#00aeef;}
.editable address, .editable pre {color:#fff; font-size:13px; font-weight:normal; white-space:normal; }
.editable address a, .editable pre a {color:#ed008c; text-decoration:underline; }
.editable hr {color:#505452; background-color:#505452; border:0; width:95%; height:1px; margin:5px 0 15px; }

